<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">62.209999084473</MDI>
      <MDI key="STATISTICS_MEAN">17.653788214187</MDI>
      <MDI key="STATISTICS_MINIMUM">0.034000001847744</MDI>
      <MDI key="STATISTICS_STDDEV">7.0690016765993</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
